Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
LockingInfo..::.IsolationDegree Field
LockingInfo Class See Also

The isolation degree of the operation.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public Isolation IsolationDegree

Visual Basic (Declaration)
    Public IsolationDegree As Isolation

Visual C++
    public:
    Isolation IsolationDegree

# See Also

LockingInfo Class
BerkeleyDB Namespace